body {
	width: 700px;
	height: 90%;
	font-size: 13px;
}

a:link { color: #000000; }
a:visited { color: #000000; }
a:active { color: #d0d0d0; }
a:hover { color: #d0d0d0; }

.title { font-size: 220%; font-weight: bold; display: inline; }
.title a { text-decoration: none; }
.title .x { color: #aaaaaa; }
.title-comment { margin-left: 10px; display: inline-block; }

.contents { margin: 30px 0px 50px 30px; }
.contents-title { font-size: 150%; margin-bottom: 10px; }
.record { margin-top: 300px; }

.series { margin: 30px 0px 30px 20px; }
.series-title { margin: 0px 0px 0px -15px; font-size: 120%; }